RubyGems Navigation menu

hubspot-api-ruby 0.8.1

hubspot-api-ruby is a wrapper for the HubSpot REST API

Versions:

  1. 0.8.1 - December 31, 2019 (44.5 KB)
  2. 0.8.0 - December 11, 2019 (45.5 KB)

Runtime Dependencies (2):

Development Dependencies (16):

Owners:

Pushed by:

Authors:

  • Jonathan

SHA 256 checksum:

565113fce511dadcc098b18e742fb6fee407c2d73608b47b7dcdb5a2eb3d412f

Total downloads 2,630

For this version 1,555

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: